---
notes: |

subject: |
  Sak #%{ticket.number} overført - %{ticket.dept.name}
body: |
  <h3>Hei %{recipient},</h3>
  Sak<a href="%{ticket.staff_link}">#%{ticket.number}</a> er blitt
  overført til %{ticket.dept.name} avdelingen av
  <strong>%{staff.name.short}</strong>
  <br>
  <br>
  <blockquote>
      %{comments}
  </blockquote>
  <hr>
  <div>For å vise/svare på saken, vennligst <a
  href="%{ticket.staff_link}">logg inn</a> i støttesystemet.
  </div>
  <em style="font-size: small; ">Ditt vennlige Støttesystem</em>
  <br>
  <a href="http://osticket.com/"><img width="126" height="19"
      alt="Powered By osTicket" style="width: 126px;"
      src="cid:b56944cb4722cc5cda9d1e23a3ea7fbc"/></a>
